﻿.prodlist {
    width: 1200px;
    margin: 0 auto;
}

    .prodlist .catnm {
        font-size: 30px;
        font-weight: bold;
        color: #0075cf;
        line-height: 50px;
        margin-top: 30px;
        margin-bottom: 20px;
    }

    .prodlist .produl {
    }
    /****/
    .prodlist .proditem {
        display:block;
        width: 380px;
        height:567px;
        margin-right: 30px;
        float: left;
        margin-bottom: 30px;
        overflow:hidden
    }

        .prodlist .proditem:nth-child(3n+3) {
            margin-right: 0px;
        }

        .prodlist .proditem figure {
            background: none;
            display: block;
            line-height: normal;
            overflow: hidden;
            position: relative;
            border: 1px #cecece solid;
            margin: 0;
        }

            .prodlist .proditem figure img {
                display: block;
                width: 100%;
                height: auto;
                transition: 424ms linear;
            }

        .prodlist .proditem figcaption {
            display: block;
            color: #5d5d5d;
            font-size: 14px;
            line-height: normal;
            margin-top: 20px;
            transition: 350ms;
            text-align: center;
        }

        .prodlist .proditem .product-down {
            float: left;
        }

        .prodlist .proditem figure mark {
            position: absolute;
            left: 0;
            top: 0;
            box-sizing: border-box;
            width: 100%;
            height: 100%;
            background: rgba(0, 117, 207, 0.2);
            background: #0075cf\9;
            filter: alpha(opacity=20);
            z-index: 20;
            opacity: 0;
            transform: skewX(45deg);
            visibility: hidden;
            transition: 360ms;
        }

            .prodlist .proditem figure mark b {
                display: block;
                width: 46px;
                height: 46px;
                position: absolute;
                left: 50%;
                top: 50%;
                margin-left: -23px;
                margin-top: -23px;
                z-index: 30;
            }

                .prodlist .proditem figure mark b:before {
                    content: "";
                    width: 100%;
                    height: 1px;
                    background: #0075cf;
                    position: absolute;
                    left: 0;
                    top: 23px;
                    transform: translateX(-200px);
                    -webkit-transform: translateX(-200px);
                    -moz-transform: translateX(-200px);
                }

                .prodlist .proditem figure mark b:after {
                    content: "";
                    width: 1px;
                    height: 100%;
                    background: #0075cf;
                    position: absolute;
                    left: 23px;
                    top: 0;
                    transform: translateY(-200px);
                    -webkit-transform: translateY(-200px);
                    -moz-transform: translateY(-200px);
                }

            .prodlist .proditem figure mark:before {
                content: "";
                width: 100%;
                height: 0%;
                border-left: 3px solid #0075cf;
                border-right: 3px solid #0075cf;
                box-sizing: border-box;
                position: absolute;
                left: 0;
                top: 0;
                transition: 320ms;
            }

            .prodlist .proditem figure mark:after {
                content: "";
                width: 0%;
                height: 100%;
                border-top: 3px solid #0075cf;
                border-bottom: 3px solid #0075cf;
                box-sizing: border-box;
                position: absolute;
                left: 0;
                top: 0;
                transition: 320ms;
            }

        .prodlist .proditem:hover figure mark {
            opacity: 1;
            transform: skewX(0);
            visibility: visible;
        }

            .prodlist .proditem:hover figure mark:before {
                height: 100%;
                transition: 330ms 200ms;
            }

            .prodlist .proditem:hover figure mark:after {
                width: 100%;
                transition: 330ms 200ms;
            }

        .prodlist .proditem:hover figure img {
            transform: scale(1.05);
            -webkit-transform: scale(1.05);
            -moz-transform: scale(1.05);
        }

        .prodlist .proditem:hover figure mark b:before {
            transition: 355ms 180ms;
            transform: translateX(0);
            -webkit-transform: translateX(0);
            -moz-transform: translateX(0);
        }

        .prodlist .proditem:hover figure mark b:after {
            transition: 355ms 240ms;
            transform: translateY(0);
            -webkit-transform: translateY(0);
            -moz-transform: translateY(0);
        }

        .prodlist .proditem:hover figcaption {
            color: #0075cf;
        }

    /****/
    .prodlist .pnm {
        text-align: center;
        height: 30px;
        line-height: 30px;
        margin-top: 10px;
        font-size: 16px;
        /****/
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        word-break: break-all;
        white-space: normal;
    }
